Bug 1112630 - Out of date package: openSUSE:Factory/joe
Out of date package: openSUSE:Factory/joe
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: Enno Gotthold
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-20 19:54 UTC by Sean Lewis
Modified: 2019-01-03 13:29 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Enno Gotthold 2018-12-03 08:29:39 UTC
I upgraded it to version 4.6 and submitted against the devel project. If my request is accepted it will be soon on Tumbleweed.
Comment 2 Enno Gotthold 2019-01-03 10:41:05 UTC
Okay the request got accepted, but it seems that the build is broken. I will try to fix that asap.
Comment 3 Enno Gotthold 2019-01-03 13:07:58 UTC
Okay build fixed. On the way to factory.
Comment 4 Enno Gotthold 2019-01-03 13:29:06 UTC
Got accepted in for Factory.